<head>
    <head-placeholder token="{{ placeholder_token|raw }}">
    <title>{{ head_title|safe_join(' | ') }}</title>

	{% if meta_keywords and meta_description %}
        <meta name="keywords" content="{{ meta_keywords }}" />
        <meta name="description" content="{{ meta_description }}" />
    {% else %}
        <meta name="keywords" content="Default Brand Meta Keywords" />
        <meta name="description" content="Default Brand Meta Description" />
    {% endif %}

	{% set currentPage = url('<current>')['#markup']|split('/')|last %}

	{% if currentPage == 'join' %}
		<meta name="title" content"Grow Happy: Join | Lactogrow Indonesia">
		<meta name="description" content"Ayo gabung member Grow Happy Club Lactogrow Indonesia dengan mengisi form data pribadi Happy Parents di sini. Gabung sekarang dan dapatkan hadiah menarik.">
	{% elseif currentPage == 'login' %}
		<meta name="title" content"Grow Happy: Login | Lactogrow Indonesia">
	{% endif %}


	<link rel="shortcut icon" href="{{ url('<front>') }}/themes/milo/assets/images/Milo-Logo.jpg" type="image/jpeg">

	<link href="//fonts.googleapis.com/css2?family=Poppins:wght@400;700;800&display=swap" rel="stylesheet" type="text/css">

	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff" href="{{ url('<front>') }}/themes/milo/assets/fonts/VAGRounded-Light.woff" />
	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff2" href="{{ url('<front>') }}/themes/milo/assets/fonts/VAGRounded-Light.woff2" />

	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff" href="{{ url('<front>') }}/themes/milo/assets/fonts/VAGRoundedStd-Bold.woff" />
	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff2" href="{{ url('<front>') }}/themes/milo/assets/fonts/VAGRoundedStd-Bold.woff2" />

	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff" href="{{ url('<front>') }}/themes/milo/assets/fonts/VagRoundedBlack.woff" />
	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff2" href="{{ url('<front>') }}/themes/milo/assets/fonts/VagRoundedBlack.woff2" />

	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff" href="{{ url('<front>') }}/themes/milo/assets/fonts/NestleBrush-Regular.woff" />
	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff2" href="{{ url('<front>') }}/themes/milo/assets/fonts/NestleBrush-Regular.woff2" />

	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff" href="{{ url('<front>') }}/themes/milo/assets/fonts/NestleTextTF-Book.woff" />
	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff2" href="{{ url('<front>') }}/themes/milo/assets/fonts/NestleTextTF-Book.woff2" />

	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff" href="{{ url('<front>') }}/themes/milo/assets/fonts/NestleTextTF-Bold.woff" />
	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff2" href="{{ url('<front>') }}/themes/milo/assets/fonts/NestleTextTF-Bold.woff2" />

	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff" href="{{ url('<front>') }}/themes/milo/assets/fonts/1daa609fdca8da38e5bcbb12c2a987db.woff" />
	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff2" href="{{ url('<front>') }}/themes/milo/assets/fonts/1daa609fdca8da38e5bcbb12c2a987db.woff2" />

	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff" href="{{ url('<front>') }}/themes/milo/assets/fonts/78c77b16334d415ac17d5a812345a0a1.woff" />
	<link rel="prefetch" as="font" crossorigin="crossorigin" type="font/woff2" href="{{ url('<front>') }}/themes/milo/assets/fonts/78c77b16334d415ac17d5a812345a0a1.woff2" />

	<link rel="dns-prefetch" href="//ajax.googleapis.com">
	<link rel="dns-prefetch" href="//brand-ecommerce-assets.fusepump.com">
	<link rel="dns-prefetch" href="//use.fontawesome.com">
	<link rel="dns-prefetch" href="//www.googletagmanager.com">
	<link rel="dns-prefetch" href="//d22xmn10vbouk4.cloudfront.net">
	<link rel="dns-prefetch" href="//www.google-analytics.com">
	<link rel="dns-prefetch" href="https://d.la1-c2cs-cdg.salesforceliveagent.com">
	<link rel="dns-prefetch" href="https://d.la1-c1-frf.salesforceliveagent.com">
	<link rel="dns-prefetch" href="https://connect.facebook.net">
	<link rel="dns-prefetch" href="https://6837984.fls.doubleclick.net">

    <css-placeholder token="{{ placeholder_token|raw }}">
    <js-placeholder token="{{ placeholder_token|raw }}">

	<!-- Facebook Pixel Code -->
	<script>
	!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,document,'script','https://connect.facebook.net/en_US/fbevents.js');fbq('init', '466316224063750'); // Insert your pixel ID here.fbq('track', 'PageView');
	</script>
	<noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=466316224063750&ev=PageView&noscript=1" /></noscript>
	<!-- DO NOT MODIFY -->
	<!-- End Facebook Pixel Code -->
</head>
